> ## Documentation Index
> Fetch the complete documentation index at: https://docs.xpertai.cn/llms.txt
> Use this file to discover all available pages before exploring further.

# 读取 Store 数据

> 在查询参数中用句点连接命名空间各段。数据不存在时返回 null。HTTP 时间字段为 created_at 和 updated_at，SDK 另外提供驼峰命名别名。



## OpenAPI

````yaml /api/openapi.sdk.zh-Hans.json get /api/ai/store/items
openapi: 3.0.3
info:
  title: XpertAI SDK HTTP 接口
  version: 1.0.0
  description: >-
    SDK 指南使用的当前 HTTP 接口。使用服务端 API Key，通过 Authorization: Bearer <API_KEY> 或
    x-api-key 鉴权，不依赖 ChatKit。本参考覆盖指南中的案例，不代表 SDK 导出的所有方法都已实现；使用其他字段前请核对部署支持情况。
servers:
  - url: https://api.xpertai.cn
    description: XpertAI API，私有部署请替换为自己的 API 服务地址。
security:
  - ApiKeyBearer: []
  - ApiKeyHeader: []
tags:
  - name: Assistants
  - name: Threads
  - name: Runs
  - name: Contexts
  - name: Store
paths:
  /api/ai/store/items:
    get:
      tags:
        - Store
      summary: 读取 Store 数据
      description: >-
        在查询参数中用句点连接命名空间各段。数据不存在时返回 null。HTTP 时间字段为 created_at 和 updated_at，SDK
        另外提供驼峰命名别名。
      operationId: get_store_item
      parameters:
        - name: namespace
          in: query
          required: true
          schema:
            type: string
            example: 22222222-2222-4222-8222-222222222222.sdk-example
        - name: key
          in: query
          required: true
          schema:
            type: string
            example: key1
      responses:
        '200':
          description: 请求成功。
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/StoreItemOrNull'
              example:
                namespace:
                  - 22222222-2222-4222-8222-222222222222
                  - sdk-example
                key: key1
                value:
                  value: 42
                created_at: '2026-10-12T00:00:00Z'
                updated_at: '2026-10-12T00:00:00Z'
        '400':
          description: 请求参数、标识关联或操作状态不正确。
        '401':
          description: 缺少 API Key 或 API Key 无效。
        '403':
          description: 调用方无权访问目标资源。
        '404':
          description: 资源不存在或对调用方不可用。
components:
  schemas:
    StoreItemOrNull:
      type: object
      properties:
        namespace:
          type: array
          items:
            type: string
        key:
          type: string
        value:
          type: object
          additionalProperties: true
        created_at:
          type: string
          format: date-time
        updated_at:
          type: string
          format: date-time
      required:
        - namespace
        - key
        - value
      nullable: true
  securitySchemes:
    ApiKeyBearer:
      type: http
      scheme: bearer
      description: 服务端 API Key，不要暴露到浏览器代码中。
    ApiKeyHeader:
      type: apiKey
      in: header
      name: x-api-key

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.